.trackInfoBarContainer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background-color: var(--color-white);
  padding: 24px;
  box-sizing: border-box;
  box-shadow: 0px 3px 3px var(--color-black-light);
  font-size: var(--font-size-legend);
  color: var(--color-gray);
}
.trackInfoBarContainer .trackInfoContainer {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.trackInfoBarContainer .trackInfoContainer .trackInfoText {
  display: flex;
  flex-direction: column;
  padding: 0 20px 0 10px;
  margin-right: 20px;
  border-right: 1px solid var(--color-black-light);
}

.trackInfoBarContainer .trackInfoContainer .trackInfoText .trackInfoTextLabel {
  font-size: var(--font-size-h3);
  font-weight: 500;
}

.trackInfoBarContainer .trackInfoContainer:last-child .trackInfoText {
  border: 0 !important;
}